
Infrastructure - Task #1015

Story # 1007 (Closed): Revise product names, subversion locations and task categories

rename the svn location of d1-python

2010-10-23 02:31 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

Move from the current location of

software/cicore/trunk/itk/d1-python/

to a new location of:

software/cicore/trunk/itk/d1_libclient_python

Note that the cli and fuse clients need to be split out to separate products

History

#1 - 2010-10-23 03:21 - Dave Vieglais

Correction, SVN location should be:

software/cicore/trunk/d1_libclient_python

#2 - 2010-11-30 17:58 - Roger Dahl

- Status changed from New to Closed

- Target version changed from Sprint-2010.47 to Sprint-2010.48
